:root {
	--theme-color-accent: #00AFFA;
	--theme-color-secondary: #022244;
	--theme-color-style3: #ffffff;
	--theme-color-style4: #E7ECF1;

	--theme-section-bg: #ffffff;
	--theme-section-border-color: #00AFFA;
	--theme-margin-section: 20px;
	--theme-margin-section-mob: 20px;
	--theme-block-padding: 30px;
	--theme-block-padding-mob: 16px;

	--theme-buttons-accent-bg: #00AFFA;
	--theme-buttons-accent-bg-hover: #14C3FF;
	--theme-buttons-accent-color: #ffffff;
	--theme-buttons-secondary-bg: #eeeeee;
	--theme-buttons-secondary-bg-hover: #f2f2f2;
	--theme-buttons-secondary-color: #022244;
	--theme-buttons-style3-bg: #022244;
	--theme-buttons-style3-bg-hover: #163658;
	--theme-buttons-style3-color: #ffffff;
	--theme-buttons-outline-border: #00AFFA;
	--theme-buttons-outline-bg-hover: #F2F2F2;
	--theme-buttons-outline-color: #163658;

	--theme-header-bg: #022244;
	--theme-header-text-color: #ffffff;
	--theme-color-border-header: #022244;

	--theme-footer-bg: #022244;
	--theme-footer-text-color: #ffffff;
	--theme-footer-menu-color: #9297A3;
	--theme-footer-hr-color: #23345e;

	--theme-rounded-section: 20px;
	--theme-rounded-button: 15px;
	--theme-rounded-images: 15px;
}
body {
	font-family: 'Open Sans', sans-serif;
	background-color: var(--theme-body-bg);
	color: var(--theme-body-color);
}
.wrap {
	padding-top: calc(120px + var(--theme-block-margin-bottom));
}
.container {
	max-width: 1280px;
	width: 100%;
	padding-right: 12px;
	padding-left: 12px;
	margin: auto;
}
h1, h2, h3, h4, h5, h3 {
	font-family: 'Roboto Flex', sans-serif;
}
h1 {
	font-size: 32px;
	font-weight: 900;
}
h2 {
	font-size: 28px;
	font-weight: 800;
}
h3 {
	font-size: 20px;
	font-weight: 700;
}
h4, h5, h6 {
	font-size: 16px;
	font-weight: 600;
}
.ratio-16x9 {
	--bs-aspect-ratio: 56.25%;
}
.ratio-1x1 {
	--bs-aspect-ratio: 100%;
}
.ratio-4x3 {
	--bs-aspect-ratio: 75%;
}
.ratio-21x9 {
	--bs-aspect-ratio: 42.8571428571%;
}
.ratio {
	position: relative;
	width: 100%;
}
.ratio::before {
	display: block;
	padding-top: var(--bs-aspect-ratio);
	content: "";
}
.ratio > * {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.wp-block-media-text {
	margin-bottom: var(--theme-block-margin-bottom);
}
.wp-block-media-text img {
	border-radius: var(--theme-rounded-images);
}
@media (max-width: 991px) {
	.wp-block-media-text {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}
@media (max-width: 600px) {
	h1 {
		font-size: 25px;
	}
	h2 {
		font-size: 22px;
	}
	h3 {
		font-size: 18px;
	}
	.admin-bar .wrap {
		padding-top: calc(120px - 46px + var(--theme-block-margin-bottom));
	}
}

/**
	Wordpress
 */
:where(body .is-layout-flex) {
	gap: 12px;
}

/**
	Header
 */
header.header {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 20;
	padding-bottom: 15px;
	color: var(--theme-header-text-color);
	background-color: var(--theme-header-bg);
	border-bottom: 1px solid var(--theme-color-border-header);
}
header.header .header__container {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 70px;
	transition: .5s;
}
header.header .logo {
	max-width: 175px;
}
header.header .logo img {
	max-height: 50px;
}
header.header .primary_menu_desktop_ver > ul {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	gap: 6px;
	list-style: none;
	margin: 0;
	padding-left: var(--theme-block-padding);
	padding-right: var(--theme-block-padding);
	background-color: var(--theme-section-bg);
	border-radius: var(--theme-rounded-section);
}
header.header .primary_menu_desktop_ver > ul > li {
	position: relative;
}
header.header .primary_menu_desktop_ver > ul > li.menu-item-has-children > a:after {
	display: inline-block;
	margin-left: 1px;
	vertical-align: middle;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
}
header.header .primary_menu_desktop_ver > ul > li > a {
	position: relative;
	display: flex;
	align-items: center;
	gap: 8px;
	padding: 6px 14px;
	text-decoration: none;
	white-space: nowrap;
	color: var(--theme-body-color) !important;
	border: 1px solid transparent;
	border-radius: var(--theme-rounded-button);
}
header.header .primary_menu_desktop_ver > ul > li > a i {
	font-size: 14px;
}
header.header .primary_menu_desktop_ver > ul > li.current-menu-item > a,
header.header .primary_menu_desktop_ver > ul > li.current-menu-ancestor > a,
header.header .primary_menu_desktop_ver > ul > li > a.show-dropdown,
header.header .primary_menu_desktop_ver > ul > li > a:hover {
	color: var(--theme-color-style3) !important;
	background-color: var(--theme-color-secondary);
}
header.header .primary_menu_desktop_ver .arrow {
	display: none;
}
header.header .primary_menu_desktop_ver .sub-menu {
	position: absolute;
	top: 47px;
	left: -20px;
	z-index: 1000;
	display: none;
	min-width: 250px;
	padding: 15px;
	margin: 0;
	text-align: left;
	list-style: none;
	background-clip: padding-box;
	background-color: var(--theme-section-bg);
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	border-radius: var(--theme-rounded-section);
}
header.header .primary_menu_desktop_ver .sub-menu.show {
	display: flex;
	flex-direction: column;
}
header.header .primary_menu_desktop_ver .sub-menu a {
	display: block;
	text-decoration: none;
	padding: 10px;
	color: var(--theme-body-color);
	border-radius: var(--theme-rounded-button);
}
header.header .primary_menu_desktop_ver .sub-menu a:hover {
	color: var(--theme-color-style3);
	background-color: var(--theme-color-secondary);
}
header.header .buttons_container {
	display: flex;
	align-items: center;
}
header.header .buttons_container .buttons {
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-gap: 8px;
}
header.header .buttons_container .buttons button.outline {
	color: var(--theme-header-text-color);
}
header.header .buttons_container .buttons button.outline:hover {
	background-color: transparent;
}
header.header .lang {
	position: relative;
	margin-right: 8px;
}
header.header .lang button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	width: 50px;
	height: 40px;
	border: 1px solid var(--theme-buttons-outline-border);
	color: var(--theme-header-text-color);
	border-radius: var(--theme-rounded-button);
}
header.header .lang button:after {
	display: inline-block;
	margin-left: 6px;
	vertical-align: middle;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
}
header.header .lang button.active:after {
	transform: rotate(180deg);
}
header.header .lang .lang-menu {
	position: absolute;
	top: 45px;
	left: -9px;
	z-index: 1000;
	display: none;
	padding: 15px;
	margin: 0;
	text-align: left;
	list-style: none;
	background-clip: padding-box;
	background-color: var(--theme-section-bg);
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	border-radius: var(--theme-rounded-section);
}
header.header .lang .lang-menu.show {
	display: flex;
	flex-direction: column;
}
header.header .lang .lang-menu a {
	display: block;
	text-decoration: none;
	padding: 5px 10px;
	font-size: 14px;
	color: var(--theme-body-color);
	border-radius: var(--theme-rounded-button);
}
header.header .lang .lang-menu a:hover {
	color: var(--theme-color-style3);
	background-color: var(--theme-color-secondary);
}
header.header .mobile_menu_button {
	display: none;
	position: absolute;
	right: 0;
	top: 16px;
	width: 40px;
	height: 40px;
	background-color: var(--theme-color-accent);
	border-radius: var(--theme-rounded-button);
}
header.header .mobile_menu_button span {
	position: absolute;
	right: 9px;
	display: block;
	width: 22px;
	height: 2px;
	background-color: var(--theme-header-text-color);
}
header.header .mobile_menu_button span:nth-child(1) {
	top: 12px;
}
header.header .mobile_menu_button span:nth-child(2) {
	top: 20px;
	width: 18px;
}
header.header .mobile_menu_button span:nth-child(3) {
	top: 28px;
}
header.header .mobile_menu_button.active span:nth-child(1) {
	top: 20px;
	transform: rotate(45deg);
}
header.header .mobile_menu_button.active span:nth-child(2) {
	transform: rotate(-45deg);
	width: 22px;
}
header.header .mobile_menu_button.active span:nth-child(3) {
	display: none;
}
header.header .mobile_menu_container {
	display: none;
	position: absolute;
	top: 135px;
	left: 10px;
	right: 10px;
	padding: 16px;
	background-color: var(--theme-section-bg);
	border-radius: var(--theme-rounded-section);
}
header.header .mobile_menu_container.show {
	display: block;
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul {
	list-style: none;
	padding: 0;
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul > li {
	position: relative;
	margin-right: 45px;
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul > li > a {
	display: flex;
	align-items: center;
	gap: 8px;
	padding: 10px 14px;
	text-decoration: none;
	color: var(--theme-body-color) !important;
	border-radius: var(--theme-rounded-button);
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul > li > a i {
	font-size: 14px;
	width: 28px;
	text-align: center;
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul > li a:after {
	display: none !important;
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul > li .arrow {
	position: absolute;
	top: 5px;
	right: -38px;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--theme-body-color) !important;
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul > li .arrow:after {
	content: "";
	display: inline-block;
	vertical-align: 0.255em;
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
}
header.header .mobile_menu_container .primary_menu_mobile_ver > ul > li .arrow.show:after {
	transform: rotate(180deg);
}
header.header .mobile_menu_container .sub-menu {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0 0 0 50px;
	text-align: left;
	list-style: none;
	background-clip: padding-box;
	background-color: transparent;
}
header.header .mobile_menu_container .sub-menu.show {
	display: block;
}
header.header .mobile_menu_container .sub-menu a {
	display: block;
	text-decoration: none;
	padding: 10px;
	font-size: 15px;
	color: var(--theme-body-color);
}
body.admin-bar .header.header {
	top: 32px;
}
body.home header.header .primary_menu_desktop_ver > ul > li > a {
	background-color: transparent !important;
}
body.home header.header .primary_menu_desktop_ver > ul > li > a.show-dropdown,
body.home header.header .primary_menu_desktop_ver > ul > li > a:hover {
	background-color: var(--theme-color-secondary) !important;
}
@media (max-width: 991px) {
	header.header .header__container {
		flex-direction: column;
		height: 110px;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 14px;
		padding-top: 15px;
	}
	header.header .logo {
		max-width: 140px;
	}
	header.header .logo .custom-logo-link {
		height: 40px;
		display: flex;
		align-items: center;
	}
	header.header .logo img {
		max-height: 40px;
		width: auto;
	}
	header.header .buttons_container {
		justify-content: center;
		width: 100%;
	}
	header.header .buttons_container .buttons {
		grid-template-columns: repeat(2, 1fr);
		width: 100%;
	}
	header.header .buttons_container .buttons .btn {
		min-width: auto;
	}
	header.header .lang {
		position: absolute;
		right: 50px;
		top: 16px;
		margin: 0;
	}
	header.header .mobile_menu_button {
		display: block;
	}
	header.header .desktop_menu_container {
		display: none;
	}




}
@media (max-width: 782px) {
	body.admin-bar .header.header {
		top: 46px;
	}
}
@media (max-width: 600px) {
	body.admin-bar .header.header {
		top: 0;
	}
}

/**
	Footer
 */
footer.footer {
	padding-top: 42px;
	padding-bottom: 42px;
	color: var(--theme-footer-text-color);
	background-color: var(--theme-footer-bg);
}
footer.footer .logo {
	max-width: 175px;
	margin-bottom: 32px;
}
footer.footer .logo img {
	max-height: 50px;
}
footer.footer .footer__container {
	display: flex;
	gap: 32px;
	padding-bottom: 32px;
	margin-bottom: 32px;
	border-bottom: 1px solid var(--theme-footer-hr-color);
}
footer.footer .footer__container .column {
	display: flex;
}
footer.footer .footer__container .column1 {
	gap: 60px;
	flex: 1 0 0;
}
footer.footer .footer__container .column1 .nav_column {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
footer.footer .footer__container .column1 .nav_column:nth-child(2) ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
footer.footer .footer__container .column2 {
	flex-direction: column;
	align-items: flex-end;
	gap: 25px;
}
footer.footer .footer__container .heading {
	font-weight: 700;
	min-height: 22px;
}
footer.footer .footer__container nav ul {
	display: flex;
	flex-direction: column;
	gap: 20px;
	list-style: none;
	margin: 0;
	padding: 0;
}
footer.footer .footer__container nav ul li a {
	font-size: 14px;
	color: var(--theme-footer-menu-color);
	text-decoration: none;
}
footer.footer .footer__container nav ul li a:hover {
	color: var(--theme-footer-text-color);
}
footer.footer .footer__container .support_email {
	display: flex;
	align-items: center;
	gap: 10px;
}
footer.footer .footer__container .support_email a {
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	color: var(--theme-footer-text-color);
}
footer.footer .footer__container .social {
	display: flex;
	gap: 10px;
	opacity: .7;
}
footer.footer .footer__container .social a {
	display: grid;
	place-items: center;
	width: 30px;
	height: 30px;
	text-decoration: none;
	text-align: center;
	line-height: normal;
	color: var(--theme-buttons-secondary-color);
	background-color: var(--theme-buttons-secondary-bg);
	border-radius: var(--theme-rounded-button);
}
footer.footer .footer__container .social a svg {
	width: 14px;
	height: 14px;
}
footer.footer .footer__container .social a:hover {
	background-color: var(--theme-buttons-secondary-bg-hover);
}
footer.footer .footer__container .payments {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}
footer.footer .footer__container .payments img {
	max-height: 32px;
}
footer.footer .footer__container2 {
	display: flex;
	gap: 32px;
	padding-bottom: 32px;
	margin-bottom: 15px;
	border-bottom: 1px solid var(--theme-footer-hr-color);
}
footer.footer .footer__container2 .logos_police {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
	flex: 1 0 0;
}
footer.footer .footer__container2 .logos_police .item {
	max-width: 75px;
}
footer.footer .footer__container2 .logos_police img {
	width: auto;
	height: 35px;
}
footer.footer .footer__container3 {
	display: grid;
	grid-template-columns: 2fr 1fr;
	gap: 12px;
	font-size: 11px;
	line-height: 140%;
}
footer.footer .footer__container3 .copyright {
	text-align: right;
	opacity: .5;
}
@media (max-width: 991px) {
	footer.footer.panel_mode {
		padding-bottom: 94px;
	}
	footer.footer .footer__container {
		flex-direction: column;
	}
	footer.footer .footer__container .column {
		flex-direction: column;
		gap: 20px;
	}
	footer.footer .footer__container .column2 {
		align-items: flex-start;
	}
	footer.footer .footer__container .nav_column .heading {
		position: relative;
		cursor: pointer;
	}
	footer.footer .footer__container .nav_column .heading:after {
		position: absolute;
		top: 10px;
		right: 10px;
		content: "";
		border-top: 0.3em solid;
		border-right: 0.3em solid transparent;
		border-bottom: 0;
		border-left: 0.3em solid transparent;
	}
	footer.footer .footer__container .nav_column .heading.active:after {
		transform: rotate(180deg);
	}
	footer.footer .footer__container .nav_column nav {
		display: none;
	}
	footer.footer .footer__container .nav_column nav.show {
		display: block;
	}
	footer.footer .footer__container2 {
		flex-direction: column;
	}
	footer.footer .footer__container3 {
		grid-template-columns: none;
	}
	footer.footer .footer__container3 .copyright {
		text-align: left;
	}
}

/**
	Buttons
 */
.btn,
.wp-block-buttons .wp-block-button .wp-block-button__link {
	display: inline-flex;
	font-size: 16px;
	font-weight: 700;
	justify-content: center;
	align-items: center;
	gap: 5px;
	text-decoration: none;
	padding: 5px 20px;
	min-width: 180px;
	height: 45px;
	border: 1px solid transparent;
	color: #fff;
	border-radius: var(--theme-rounded-button);
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	cursor: pointer;
}
.btn.accent,
.wp-block-buttons .wp-block-button .wp-block-button__link {
	color: var(--theme-buttons-accent-color);
	background-color: var(--theme-buttons-accent-bg);
}
.btn.accent:hover,
.wp-block-buttons .wp-block-button .wp-block-button__link:hover {
	background-color: var(--theme-buttons-accent-bg-hover);
}
.btn.secondary,
.wp-block-buttons .wp-block-button.is-style-secondary .wp-block-button__link {
	color: var(--theme-buttons-secondary-color);
	background-color: var(--theme-buttons-secondary-bg);
}
.btn.secondary:hover,
.wp-block-buttons .wp-block-button.is-style-secondary .wp-block-button__link:hover {
	background-color: var(--theme-buttons-secondary-bg-hover);
}
.btn.style3,
.wp-block-buttons .wp-block-button.is-style-style3 .wp-block-button__link {
	color: var(--theme-buttons-style3-color);
	background-color: var(--theme-buttons-style3-bg);
}
.btn.style3:hover,
.wp-block-buttons .wp-block-button.is-style-style3 .wp-block-button__link:hover {
	background-color: var(--theme-buttons-style3-bg-hover);
}
.btn.outline,
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link {
	color: var(--theme-buttons-outline-color);
	background-color: transparent;
	border-color: var(--theme-buttons-outline-border);
}
.btn.outline:hover,
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link:hover {
	background-color: var(--theme-buttons-outline-bg-hover);
}
.wp-block-buttons {
	margin-bottom: var(--theme-block-margin-bottom);
}
.wp-block-buttons .wp-block-button .wp-block-button__link > span {
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
}
@media (max-width: 991px) {
	.wp-block-buttons {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}
@media (max-width: 575px) {
	.wp-block-buttons .wp-block-button,
	.wp-block-buttons .wp-block-button .wp-block-button__link {
		width: 100%;
	}
}

/**
	Breadcrumbs
 */
.breadcrumbs {
	margin-bottom: var(--theme-margin-section);
}
.breadcrumbs a {
	text-decoration: none;
	color: var(--theme-body-color);
}
.breadcrumbs .breadcrumb_last {
	color: var(--theme-body-color);
	opacity: .4;
}
@media (max-width: 991px) {
	.breadcrumbs {
		margin-bottom: var(--theme-margin-section-mob);
	}
}

/**
	Apps Buttons
 */
.apps_big_buttons {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 8px;
}
.apps_big_buttons .btn {
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: auto;
}
.apps_big_buttons .btn svg {
	width: 25px;
	height: 25px;
}
.apps_big_buttons .btn > span {
	text-align: left;
}
.apps_big_buttons .btn > span > span {
	display: block;
}
.apps_big_buttons .btn > span > span:first-child {
	font-size: 10px;
	font-weight: 400;
	line-height: normal;
}
.apps_big_buttons .btn > span > span:last-child {
	font-size: 12px;
	font-weight: 700;
	line-height: normal;
}

/**
	Bottom Panel
 */
.bottom_panel {
	position: fixed;
	left: 12px;
	bottom: 12px;
	right: 12px;
	display: none;
	grid-template-columns: 45px 1fr 158px;
	align-items: center;
	grid-gap: 8px;
	height: 70px;
	padding: 0 12px;
	border: 1px solid var(--bottom_panel_border);
	color: var(--bottom_panel_text);
	background-color: var(--bottom_panel_bg);
	border-radius: var(--theme-rounded-images);
	z-index: 10;
	transition: .5s;
}
.bottom_panel .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 45px;
	height: 45px;
	border-radius: var(--theme-rounded-images);
	border: 1px solid var(--theme-color-accent);
}
.bottom_panel .icon svg {
	color: var(--theme-color-accent);
}
.bottom_panel .content {
	max-height: 60px;
	overflow: hidden;
}
.bottom_panel .title {
	font-size: 10px;
	font-weight: 400;
}
.bottom_panel .description {
	overflow: hidden;
	font-size: 11px;
	font-weight: 700;
}
.bottom_panel button {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	min-width: auto;
}
.bottom_panel button:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	content: "";
}
.bottom_panel button > span {
	display: flex;
	flex-direction: column;
	text-align: left;
	line-height: normal;
	font-size: 12px;
	font-weight: 700;
}
.bottom_panel button > span > span:nth-child(1) {
	font-size: 10px;
	font-weight: 400;
}
@media (max-width: 991px) {
	.bottom_panel {
		display: grid;
		transform: translateY(100px);
	}
	.bottom_panel.show {
		transform: translateY(0px);
	}
}

/**
	Layout
 */
.content-grid {
	display: grid;
	grid-template-columns: minmax(0, 1fr) 300px;
	grid-gap: 30px;
}
.content-grid .sidebar > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.content-grid .sidebar > ul > li {
	padding: var(--theme-block-padding);
	margin-bottom: var(--theme-block-margin-bottom);
	background-color: var(--theme-section-bg);
	border-radius: var(--theme-rounded-section);
}
@media (max-width: 991px) {
	.content-grid {
		display: block;
		grid-template-columns: none;
	}
	.content-grid .sidebar {
		display: none;
	}
}

/**
	Aside
 */
.aside-menu ul {
	display: flex;
	flex-direction: column;
	gap: 6px;
	list-style: none;
	margin: 0 0 var(--theme-block-margin-bottom);
	padding: 0;
}
.aside-menu ul li a {
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 10px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	color: var(--theme-body-color);
	border-radius: var(--theme-rounded-button);
}
.aside-menu ul li a:hover {
	color: var(--theme-color-style3);
	background-color: var(--theme-color-secondary);
}
.aside-menu ul li a i {
	font-size: 14px;
}
.aside-menu .aside-menu__button button {
	width: 100%;
}

/**
	Welcome Section
 */
.welcome-section {
	display: grid;
	grid-template-columns: 1.5fr 1fr;
	grid-gap: 34px;
	align-items: center;
	padding: var(--theme-block-padding);
	margin-bottom: var(--theme-margin-section);
	color: var(--theme-color-style3);
	background-color: var(--theme-color-secondary);
	border-radius: var(--theme-rounded-section);
}
.welcome-section .welcome-section__container .title {
	font-weight: 900;
	text-transform: uppercase;
}
.welcome-section .welcome-section__container .title h1 {
	margin-bottom: 0;
}
.welcome-section .welcome-section__container .description {
	font-size: 18px;
	font-weight: 600;
	line-height: 140%;
	margin-top: 10px;
}
.welcome-section .welcome-section__container .welcome-section__buttons {
	margin-top: 24px;
}
.welcome-section .welcome-section__container .apps_buttons {
	display: grid;
	grid-template-columns: repeat(2, 200px);
	grid-gap: 15px;
}
.welcome-section .welcome-section__container .apps_buttons button {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
}
.welcome-section .welcome-section__container .apps_buttons button > span {
	display: flex;
	flex-direction: column;
	text-align: left;
	line-height: normal;
	font-size: 12px;
	font-weight: 700;
}
.welcome-section .welcome-section__container .apps_buttons button > span > span:nth-child(1) {
	font-size: 10px;
	font-weight: 400;
}
.welcome-section .image {
	text-align: center;
}
.welcome-section .image img {
	border-radius: var(--theme-rounded-images);
}
.welcome-section.no_image {
	grid-template-columns: none;
}
@media (max-width: 991px) {
	.welcome-section {
		grid-template-columns: none;
		grid-gap: 24px;
		padding: var(--theme-block-padding-mob);
		margin-bottom: var(--theme-margin-section-mob);
	}
	.welcome-section .welcome-section__container .description {
		font-size: 16px;
	}
	.welcome-section .welcome-section__container button {
		width: 100%;
		min-width: auto;
	}
	.welcome-section .welcome-section__container .apps_buttons {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 10px;
	}
	.welcome-section .image {
		order: -1;
	}
}

/**
	Promocode Page
 */
.promocode-page .welcome-section {
	grid-template-columns: 1fr auto;
}
.promocode-page .welcome-section .welcome-section__container {
	text-wrap: balance;
}
.promocode-page .welcome-section .short_description {
	font-size: 20px;
	font-weight: 700;
}
.promocode-page .welcome-section .description {
	font-size: 16px;
	font-weight: 400;
}
.promocode-page .welcome-section .promocode-block {
	width: 377px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	position: relative;
	padding: 20px;
	background-color: var(--theme-section-bg);
	border-radius: 15px;
	z-index: 1;
}
.promocode-page .welcome-section .promocode-block header {
	display: flex;
	align-items: center;
	gap: 30px;
	justify-content: space-between;
	z-index: 2;
}
.promocode-page .welcome-section .promocode-block header img {
	width: 80px;
}
.promocode-page .welcome-section .promocode-block header div {
	text-align: right;
	font-size: 12px;
	font-weight: 400;
	line-height: 140%;
	color: #9297A3;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) {
	padding: 11px 0;
	display: flex;
	flex-direction: column;
	gap: 20px;
	z-index: 2;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) .bonus_powitalny-cupon_bonus {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	gap: 5px;
	justify-content: space-between;
	padding-left: 25px;
	padding-right: 15px;
	border-radius: 15px;
	cursor: pointer;
	border: 2px dashed var(--theme-color-accent);
	background: #FFF;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) .bonus_powitalny-cupon_bonus span {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #141B2E;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) .bonus_powitalny-cupon_bonus-popup {
	opacity: 0;
	position: absolute;
	right: -20px;
	top: 7px;
	padding: 15px;
	cursor: default;
	color: white;
	background: var(--theme-color-accent);
	border-radius: 10px;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) .bonus_powitalny-cupon_bonus-popup.popup_active {
	animation: promocode_popup_animate 4s;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) .bonus_powitalny-cupon_bonus-popup::after {
	content: '';
	position: absolute;
	right: 20px;
	bottom: -19px;
	width: 17px;
	border-left: 0 solid var(--theme-color-accent);
	border-right: 20px solid transparent;
	border-top: 20px solid var(--theme-color-accent);
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) .bonus_powitalny-cupon_bonus-popup div {
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: 120%;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) .bonus_powitalny-cupon_bonus-popup i {
	position: absolute;
	right: 6px;
	top: 10px;
	cursor: pointer;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) > div:nth-child(2) {
	display: flex;
	align-items: center;
	gap: 15px;
	justify-content: space-between;
	width: 100%;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) > div:nth-child(2) > div {
	width: 100%;
	display: flex;
	gap: 15px;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) > div:nth-child(2) > div .divider {
	height: auto;
	width: 1px;
	background: rgba(146, 151, 163, 0.20);
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) > div:nth-child(2) > div > div {
	width: -webkit-fill-available;
	max-width: 80px;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) > div:nth-child(2) > div > div > div:first-child {
	font-size: 12px;
	font-weight: 400;
	line-height: 140%;
	color: #9297A3;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) > div:nth-child(2) > div > div > div:nth-child(2) {
	font-size: 12px;
	font-weight: 700;
	line-height: 140%;
	color: #FFF;
}
.promocode-page .welcome-section .promocode-block > div:nth-child(2) > div:nth-child(2) img {
	height: 34px;
}
.promocode-page .welcome-section .promocode-block .absolute_circles {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
	overflow: hidden;
	border-radius: 15px;
}
.promocode-page .welcome-section .promocode-block .absolute_circles div:first-child {
	position: absolute;
	right: -56px;
	top: -44px;
	width: 136px;
	height: 136px;
	background: rgba(9, 88, 198, 0.40);
	filter: blur(45.54999923706055px);
}
.promocode-page .welcome-section .promocode-block .absolute_circles div:nth-child(2) {
	position: absolute;
	left: -15px;
	bottom: -15px;
	width: 90px;
	height: 90px;
	background: rgba(9, 88, 198, 0.20);
	filter: blur(45.54999923706055px);
}
@media (max-width: 991px) {
	.promocode-page .welcome-section {
		grid-template-columns: none;
		grid-gap: 24px;
		padding: var(--theme-block-padding-mob);
		margin-bottom: var(--theme-margin-section-mob);
	}
	.promocode-page .welcome-section .welcome-section__container {
		text-wrap: inherit;
	}
	.promocode-page .welcome-section .promocode-block {
		width: 100%;
		max-width: 377px;
		min-width: 230px;
	}
}

/**
	Section
 */
.wp-block-hc-alternate-group-section {
	padding: var(--theme-block-padding);
	margin-bottom: var(--theme-margin-section);
	border-top: 3px solid var(--theme-section-border-color);
	background-color: var(--theme-section-bg);
	border-radius: var(--theme-rounded-section);
}
.wp-block-hc-alternate-group-section .wp-block-image img {
	border-radius: var(--theme-rounded-images);
}
.wp-block-hc-alternate-group-section .wp-block-hc-alternate-group-section {
	padding: 0;
	border-top: none;
	background-color: transparent;
	border-radius: 0;
}
.wp-block-hc-alternate-group-section ol {
	list-style: none;
	padding: 0;
	margin-bottom: var(--theme-block-margin-bottom);
	counter-reset: item;
}
.wp-block-hc-alternate-group-section ul {
	list-style: none;
	padding: 0;
	margin-bottom: var(--theme-block-margin-bottom);
}
.wp-block-hc-alternate-group-section ul li ol,
.wp-block-hc-alternate-group-section ol li ul,
.wp-block-hc-alternate-group-section ul li ul,
.wp-block-hc-alternate-group-section ol li ol {
	margin-top: 8px;
	margin-bottom: 0;
}
.wp-block-hc-alternate-group-section ol > li,
.wp-block-hc-alternate-group-section ul > li {
	position: relative;
	padding-left: 34px;
	margin-bottom: 8px;
}
.wp-block-hc-alternate-group-section ol > li {
	counter-increment: item;
}
.wp-block-hc-alternate-group-section ol > li:before {
	position: absolute;
	left: 0;
	top: -1px;
	content: counter(item);
	display: flex;
	width: 24px;
	height: 24px;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	font-weight: 700;
	color: var(--theme-color-style3);
	background-color: var(--theme-color-accent);
	border-radius: 50%;
}
.wp-block-hc-alternate-group-section ul > li:before {
	position: absolute;
	left: 0;
	top: -1px;
	content: "✓";
	display: flex;
	width: 24px;
	height: 24px;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	font-weight: 700;
	color: var(--theme-color-style3);
	background-color: var(--theme-color-accent);
	border-radius: 50%;
}
.wp-block-hc-alternate-group-section > *:last-child {
	margin-bottom: 0;
}
@media (max-width: 991px) {
	.wp-block-hc-alternate-group-section {
		padding: var(--theme-block-padding-mob);
		margin-bottom: var(--theme-margin-section-mob);
	}
	.wp-block-hc-alternate-group-section ol {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
	.wp-block-hc-alternate-group-section ul {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}

/**
	Table
 */
.wp-block-table {
	margin-bottom: var(--theme-block-margin-bottom);
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
.wp-block-table table {
	border-collapse: separate;
	border-spacing: 0;
	margin-bottom: 0;
}
.wp-block-table table tbody tr:nth-child(odd) {
	background-color: var(--theme-color-style4);
}
.wp-block-table table tr th,
.wp-block-table table tr td {
	padding: 10px 30px 10px 10px;
	border: none;
	position: relative;
}
.wp-block-table table tr td:first-child {
	font-weight: 700;
}
.wp-block-table table tr td:first-child:after {
	content: "";
	position: absolute;
	right: 0;
	width: 1px;
	top: 10px;
	bottom: 10px;
	background-color: var(--theme-color-accent);
	opacity: .7;
}
.wp-block-table table tr td:last-child {
	padding: 10px 10px 10px 30px;
}
.wp-block-table table tr th {

}
.wp-block-table table > *:first-child tr:first-child th:first-child,
.wp-block-table table > *:first-child tr:first-child td:first-child {
	border-top-left-radius: var(--theme-rounded-images);
}
.wp-block-table table > *:first-child tr:first-child th:last-child,
.wp-block-table table > *:first-child tr:first-child td:last-child {
	border-top-right-radius: var(--theme-rounded-images);
}
.wp-block-table table tr:last-child td:first-child {
	border-bottom-left-radius: var(--theme-rounded-images);
}
.wp-block-table table tr:last-child td:last-child {
	border-bottom-right-radius: var(--theme-rounded-images);
}
@media (max-width: 991px) {
	.wp-block-table {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
	.wp-block-table table tr td {
		padding: 10px 15px 10px 10px;
	}
	.wp-block-table table tr td:last-child {
		padding: 10px 10px 10px 15px;
	}
}

/* plugin luckywp-table-of-contents */
.lwptoc {
	padding: var(--theme-block-padding);
	margin: 0 0 var(--theme-margin-section) !important;
	background-color: var(--theme-section-bg);
	border-radius: var(--theme-rounded-section);
}
.lwptoc .lwptoc_i {
	padding: 0;
	color: inherit !important;
	background: none !important;
}
.lwptoc_toggle_label {
	border: none!important;
	background: none!important;
	padding: 0 !important;
	outline: none!important;
	cursor: pointer;
	color: inherit;
}
.lwptoc .lwptoc_i div a {
	color: inherit !important;
}
.lwptoc .lwptoc_i div a .lwptoc_item_number {
	display: inline-flex;
	width: 24px;
	height: 24px;
	justify-content: center;
	align-items: center;
	line-height: normal;
	text-align: center;
	margin-right: 8px;
	color: var(--theme-buttons-accent-color);
	background-color: var(--theme-buttons-accent-bg);
	border-radius: 50%;
}
.lwptoc-baseItems .lwptoc_items {
	margin-top: 10px;
}
.lwptoc .lwptoc_items .lwptoc_itemWrap .lwptoc_item a:hover {
	border-bottom: none !important;
}
.lwptoc .lwptoc_item {
	padding: 10px 0 !important;
	border-bottom: 1px solid var(--theme-color-style4);
}
.lwptoc .lwptoc_item:last-child {
	border-bottom: none;
}
.lwptoc .lwptoc_header {
	margin-bottom: 0;
	color: inherit;
	position: relative;
}
.lwptoc .lwptoc_header .lwptoc_toggle_arrow {
	position: absolute;
	top: 0;
	right: 0;
}
.lwptoc .lwptoc_header .lwptoc_toggle_arrow svg {
	fill: var(--theme-color-accent);
	transform: rotate(180deg);
}
.lwptoc .lwptoc_header.show .lwptoc_toggle_arrow svg {
	transform: rotate(0);
}
.lwptoc .lwptoc_toggle {
	display: none;
}
@media (max-width: 991px) {
	.lwptoc {
		margin-bottom: var(--theme-margin-section-mob);
	}
}

/**
	Post LastUpdate
 */
.post_last_update {
	opacity: .7;
	font-size: 12px;
	margin-bottom: var(--theme-block-margin-bottom);
}
@media (max-width: 991px) {
	.post_last_update {
		margin-bottom: var(--theme-block-margin-bottom-mob);
	}
}

/**
	ScrollTop fix
 */
@media (max-width: 991px) {
	#wpfront-scroll-top-container {
		z-index: 19 !important;
	}
	#wpfront-scroll-top-container.panel_mode {
		bottom: 95px !important;
	}
	#wpfront-scroll-top-container img {
		width: 40px !important;
		height: 40px !important;
	}
}

/**
	404
 */
.page_404 .container_404 {
	text-align: center;
	margin-bottom: 60px;
	margin-top: 40px;
}
.page_404 .container_404 h1 {
	font-size: 8rem;
	font-weight: 600;
	margin-bottom: 0;
	color: var(--theme-color-accent);
}
.page_404 .container_404 .description {
	font-size: 1.5rem;
	font-weight: 600;
	margin-bottom: 30px;
}

/**
	Animate
 */
@keyframes promocode_popup_animate {
	0%, 100% { opacity: 0; }
	20%, 80% {
		opacity: 1;
	}
}
